
font.alert{
        font-weight: bolder;
        color: #990066;
        text-transform: uppercase;
}
font.not_approved{
     font-style: italic;
}
tr.week{
     text-align: right;
     vertical-align: top;
}
tr.holiday{
     font-weight: bold;
     color: #FFFFFF;
     background-color: #FE6802;
     vertical-align:top;
}
tr.day_name{
     background-color: #003366;
     color: #FFFFFF;
     font-size: 8pt;
}
td.right_box{
     text-align: left;
}
td.left_box{
     text-align: right;
}
.weekend_link{
     color: #FFFFFF;
     font-size: 8pt;
}
.weekend_box{
     background-color: #990000;
     color:white;
     width: 30px;
}
td.dark_date_box{
     background-color: #B8B8B8;
     width: 30px;

}
td.today_date_box{
     background-color: #FFD942;
     width: 30px;
}
td.date_box{
     background-color: #FFFFFF;
     width: 30px;
     border: solid 1px #E0E0E0;

}
.quote {
	font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}
.gen { font-size : 12px; }
.gen{ color : #ffffff; }
a.gen{ color: #006699; text-decoration: none; }
a.gen:hover{ color: #DD6900; text-decoration: underline; }
td.esemenyek{
	vertical-align:top;
	background: url(images/esemenyekbg.jpg);
	font-size:10px;
	color:#004898;
	font-weight: normal;

}
div.kov_esemeny{
	text-align: center;
	/*padding-top:5px;
	padding-bottom:5px;*/
	margin-bottom: 2px;
	border-top:solid 0px #cccccc;
	border-bottom:solid 0px #cccccc;
	width:300px;
	background:#ff9900;
}
a.kov_esemeny{
	color:white;
	font-weight: bold;
	text-decoration: none;
	display:block;
	line-height:0px;
	padding: 15px 0px;
}
td.naptar{
}
.zoldbg{
	background-color:green;
}
table.naptar{
	background:#DEE5EF;
	border:solid 1px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
td.calendarDay, td.calendarWeekend, td.calendarDay2,td.calendarToday{
	text-align:center;
	background:#ffffff;
}
td.calendarToday{
	font-size:12px;
	font-weight:bold;
	background:#DEE5EF;
}
td.calendarWeekend{
	font-weight:bold;
	background:#eeeeee;
}
.calendarDayLinked{
	font-weight:bold;
	color:#ff0000;
}
